id: 40082
name: Muhandisin
environments:
  production:
    database: muhandisin-prod
    memory: 1024
    cli-memory: 512
    runtime: "php-8.1:al2"
    build:
      - "composer install --ignore-platform-reqs"
      - "php artisan event:cache"
      - "php artisan config:clear"
      - "php artisan config:cache"
      - "php artisan cache:clear"
      - "npm run build"
    deploy:
      # - "php artisan migrate:fresh --seed --force"
      # - "php artisan pusher:credentials production"
